@charset "ISO-8859-1";
/* CSS Document */

/* PAGES WITH WHITE BACKGROUNDS */
div.gsc-control-cse form.gsc-search-box {
    width: 200px;
	position: absolute;
    top: 0;
    right: 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #fff;
	}

/* ON ARCHIVE PAGES SO SEARCH BACKGROUND MATCHES GOLD BODY BACKGROUND */
/* THE ID INSTEAD OF CLASS IS PROBABLY ONLY NEEDED ON LEVEL2TABBEDARCV MENU PAGES - REPLACE THOSE WITH VARIETYTAB AND A DIV ID=ARCHIVE */	
.archive div.gsc-control-cse form.gsc-search-box {
    width: 200px;
	position: absolute;
    top: 0;
    right: 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #cccc99;
	}
	
div#archive div.gsc-control-cse form.gsc-search-box {
    width: 200px;
	position: absolute;
    top: 0;
    right: 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #cccc99;
	}

/* ON INDEX PAGE SO SEARCH BACKGROUND MATCHES BLUE BODY BACKGROUND */		
.splash div.gsc-control-cse form.gsc-search-box {
    width: 200px;
	position: absolute;
	top: 0;
    right: 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: rgb(180,185,200);
}